<?php
$z[0]=Array("field","双湾西瓜,双湾西瓜介绍,金川区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","双湾乡盛产西瓜，不但总产量高，成熟早，品质好，供应市场的时间长，而且发展迅速，在全国各地享有一定的声誉。1990年8月，在西北五省区联合举办中国丝绸之路2100年活动首届嘉峪关瓜州赛瓜节\"西甜瓜质量鉴定评比中，双湾乡选取送的\"红优二号\"西瓜荣获金奖，号",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","双湾西瓜_金川区特产双湾西瓜",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　双湾乡盛产西瓜，不但总产量高，成熟早，品质好，供应市场的时间长，而且发展迅速，在全国各地享有一定的声誉。1990年8月，在西北五省区联合举办中国丝绸之路2100年活动首届瓜州赛瓜节\"西甜瓜质量鉴定评比中，双湾乡选取送的\"红优二号\"西瓜荣获金奖，号称西瓜。\n</p><p>　　双湾西瓜	甘肃	金昌市农业技术推广服务中心	金川区双湾镇的村、古城村、营盘村、金河村、康盛村、许家沟村、陈家沟村、天生炕村、新粮地村、九个进村、三角城村、龙源村、龙寨村等13个村。地理坐标为东经102°15′00″～102°43′00″，北纬38°15′00″～39°00′00″。<div class=f14b style=\"padding:0 0 0 25px\">双湾西瓜为农产品地理标志产品。</div>",550,1173);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005911T15260-459B.gif",1175,1261);
$z[7][4]['name']="litpic";

?>